
function doOver(name)
{
	if(document[name].down) {
		document[name].src = name + "_active.gif";
	} else {
		document[name].src = name + "_over.gif";
	}
	document[name].over = true;
}

function doOut(name)
{
	document[name].src = name + ".gif";
	document[name].over = false;
}

function doDown(name)
{
	document[name].down = true;
	if(document[name].over) {
		document[name].src = name + "_active.gif";
	}
}

function doUp(name)
{
	document[name].down = false;
	if(document[name].over){
		document[name].src = name + "_over.gif";
		return true;
	} else {
		return false;
	}
}


function doOverPNG(name)
{
	if(document[name].down) {
		document[name].src = name + "_active.png";
	} else {
		document[name].src = name + "_over.png";
	}
	document[name].over = true;
}

function doOutPNG(name)
{
	document[name].src = name + ".png";
	document[name].over = false;
}

function doDownPNG(name)
{
	document[name].down = true;
	if(document[name].over) {
		document[name].src = name + "_active.png";
	}
}

function doUpPNG(name)
{
	document[name].down = false;
	if(document[name].over){
		document[name].src = name + "_over.png";
		return true;
	} else {
		return false;
	}
}

